/*
* Add child theme CSS Rules
*/
:root{
  --background-color-home-new: #00162E;
  --background-color-home-trans: rgb(0, 22, 46, .8);
  --text-color-home-new:#9B9B9B;
  --lotlinx-red:#D62113;
  --lotlinx-blue-highlight:#5CA5E5;
  --page-width:86%;
  --header-height:185px;
  --lotlinx-footer-background:#00162E;
}

body {
  line-height: 1.6 !important;
  background-color: var(--lotlinx-footer-background) !important;
}

/*
.admin-bar .header-con.stuck, .admin-bar .main-side-left .left-main-menu{
  margin-top:0;
}
*/

#menu-icon{
  width: 25px;
  height: 22px;
  position: relative;
  display: inline-block;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#menu-icon span{
  display: block;
  position: absolute;
  height: 1px;
  width: 100%;
  background: var(--text-color-home-new);
  border-radius: 4px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

/* Icon 4 */

#menu-icon span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#menu-icon span:nth-child(2) {
  top: 9px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#menu-icon span:nth-child(3) {
  top: 18px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#menu-icon.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -1px;
  left: 3px;
}

#menu-icon.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#menu-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 16px;
  left: 3px;
}

#lottie-1{width: 80%; margin:auto;}
#lottie-2{width: 80%; margin:auto;}
.page-template-page-template-home #sub-header, .page-template-page-template-home-2 #sub-header{
  background-color: white !important;
}

.page-template-page-template-home .ll_ticker-wrapper, .page-template-page-template-home-2 .ll_ticker-wrapper{
  /* no bueno solution to terrible ticker issue */
  float:none;
}
.page-template-page-template-home .Home__Section--top, .page-template-page-template-home-2 .Home__Section--top{
  height: calc( 100vh - 140px );
}
.page-template-page-template-home .pix-menu, .page-template-page-template-home-2 .pix-menu{
   height: 80px;
 }
.volk{
  font-family: Volkhorn;
  font-weight:bold;
  letter-spacing: 1.5px;
}
.Home__SectionFirstHeader.Home__SectionSubHeader--red{
  margin-top: 100px;
  position: relative;
}
.Home__HeaderContentCardContainer{
  padding:50px;
}
.Home__HeaderContentCard{
  border-radius: 10px;
  padding:40px;
  max-width: 800px;
  background-color: rgba(0,0,0,.7)
}
.Home__HeaderContentCard hr{
  color:white;
}
.Home__HeaderContentCardHeader{
  font-weight: 900;
  font-size: 35px;
  color:white;
}
.Home__HeaderContentCardSubHeader{
  font-size: 18px;
  text-transform: none;
  color: #DE2425;
}
.Home__HeaderContentCardText{
  color:white;
}
.Home__HeaderContentCardLink{
  color:white;
}
.Home__Button{
  color: white;
  background-color: red;
  padding: 10px 20px;
  border-radius: 5px;
  border: none;
  transition: 200ms;
}
.Home__Button:hover{
  background-color: #c92323;
}
.Home__Divider{
  height:auto;
  min-height:280px;
}

.Home__HeaderBackgroundVideo{
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
}
.Home__SectionContent{
  height:100%;
  max-width: 1200px;
  margin: auto;
}
.Home__Section--grey, .Home__Divider--grey{
  background:#FAFAFA;
  padding:20px;
}
.Home__DividerIconSection{
  max-width: 220px;
  margin:auto;
}
.Home__DividerIcon{

  max-width: 50px;
  margin: 25px auto;
}
.Home__DividerIcon--start, .Home__DividerIcon--checkmark{
  color:#74E244;
  font-weight: bold;
}
.Home__DividerIcon--stop, .Home__DividerIcon--crossmark{
  color: #DE2425;
  font-weight: bold;
}
.Home__Divider--redImg{
  background-size: 100% 110%;
      background-position: -1px;
}
.Home__SectionCTA .Home__SectionText{
  padding: 50px 0 80px;
  color: black;
}

.Home__Divider--redImg .Home__SectionHeader{
  color: #DE2425;
  margin-bottom: 30px;
  background-color: white;
  display: inline-block;
  padding: 5px 20px;
}
.Home__Divider--redImg .Home__SectionText{
  color:white;
}
.Home__PageHeader{
  font-size: 31px;
  font-weight: 300;
  font-style: normal;
  letter-spacing: normal;
  color:black;
}

.Home__SectionText{
  font-size: 19px;
  color:#aaaaaa;
  padding: 0 60px;
}
#footerFormContainer{
  padding-top:30px;
}
.Home__Footer{
  background-size: cover;
  background-position: bottom;
}
.Home__Footer#footerForm .Home__FooterFormContainer input, #footerFormContainer input{
  display: block;
  width: 100%;
  max-width: 700px;
  margin: auto;
  margin-bottom: 30px;
  padding: 15px;
  border-radius: 10px;
  background-color: #ffffff;
}
.Home__Footer#footerForm .Home__FooterFormContainer label, #footerFormContainer  label{
  display: none;
}
.Home__Footer#footerForm .Home__FooterFormContainer li, #footerFormContainer  li{
  display: block;
}
.Home__Footer#footerForm .Home__FooterFormContainer span, .Home__Footer#footerForm .Home__FooterFormContainer li, #footerFormContainer span, #footerFormContainer li
{
  width:100%;
}
.Home__Footer#footerForm .Home__FooterFormContainer .gform_wrapper .gform_footer .gform_button,
#footerFormContainer .gform_wrapper .gform_footer .gform_button {
  display: block;
  margin:auto;
  width:100%;
  max-width:500px;
  color: white;
  background-color: red;
  padding: 10px 20px;
  border-radius: 5px !important;
  border: none !important;
  height: 54px;
  transition: 200ms;
}
.Home__Footer#footerForm .Home__FooterFormContainer .gform_wrapper .gform_footer .gform_button:hover,
#footerFormContainer .gform_wrapper .gform_footer .gform_button:hover{
  background-color: #c92323;
}
.Home__Footer#footerForm .Home__FooterFormContainer .gform_heading, #footerFormContainer .gform_heading{
  display: none;
}
#footerFormContainer .ginput_recaptcha div{
  margin:auto;
}
#footerFormContainer h2{
  font-size: 28px;
}
#footerFormContainer.Turn__FooterFormContainer .gform_wrapper{
  padding-top: 35px;
}
.Turn__FooterFormContainer{
  width: 64%;
  min-width: 600px;
  margin: auto;
}

.btn.smallText{
  font-size: 1.5rem;
}
.Home__SectionSubHeader--red{
  text-align: center;
  font-size: 2.3rem;
  background-color: #DE2425;
  margin: auto;
  color: white;
  display: table;
  padding: 10px;
}
.Home__SectionHeader--buttonHeader {
  box-shadow:-5px 5px rgb(0 0 0 / 10%)
}
.Home__Section--Padded{
  padding-top:60px;
}
.Home__Section--top{
  overflow-y: hidden;
  position: relative;
  background-size: cover;
  background-position: center;
}
.Home__Section--first{
  padding:80px;
}
.Home__ExampleVideoContainer{
  margin: 80px auto 70px;
  width: 80%;
  max-width:1000px;
  border: 1px solid #d0d0d0;
  padding:15px;
  border-radius: 10px;
  box-shadow: -10px 10px rgb(0, 0, 0, 5%)
}

.Home__ExampleVideo{
  width:100%;
  border: 1px solid #d0d0d0;
  border-radius: 10px;
}

.Home__SectionContent--last .Home__PageHeader{
  padding-top: 50px
}
.Home__SectionContent--last .Home__SectionText{
  margin:0 auto 0;
  margin-top: 25px;
  max-width: 950px;
}

.clearfix{
  clear:both;
}

.overlapCardCol{
  display: flex;
  justify-content: center;
  align-items: center;
}

.lottieOverlapCardContainer{
  width:100%;
  height:450px;
  position: relative;
}

.lottieOverlapCardContainer .altimaImg{
  z-index: 100;
  width: 50%;
  padding-top: 100px;
}
.lottieOverlapCardContainer .lottie-element{
  width: 70%;
  position: absolute;
}
.lottiecard-tr{
  top: 0;
  right: 0;
}
.lottiecard-bl {
  bottom: 0;
  left: 0;
}
.lottiecard-top{
  z-index:101;
}

.h-100{height:100%;}
.w-100{width:100%;}
.p-0{padding:0}
.m-0{margin:0}

.fill-parent{
  width:100%;
  height:100%;
}
.centralize-content{
  display: flex;
  justify-content: center;
  align-items: center;
}

.Button{
  border: 1px solid var(--text-color-home-new);
  border-radius: 5px;
  padding:0 20px;
}
.Button--red{
  border: 1px solid var(--lotlinx-red);
  color: var(--lotlinx-red);
}
.Button--blue{
  border: 1px solid var(--lotlinx-blue-highlight);
  color: var(--lotlinx-blue-highlight);
}


.row.equalize{
  display: flex;
  flex-flow: row wrap;

  &::before {
      display: block;
  }
}
.row.equalizebackup{
  display: flex;
  flex-flow: row wrap;

  &::before {
      display: block;
  }
}
.ginput_recaptcha div{
  margin:auto;
}
.wireFrame{
  box-shadow: inset 0 0 1px black;
}
.height-full{
  height: 100vh;
}
.sectionPadding {
  padding:0px 0 200px;
}
.sectionPadding.firstSection {
  padding:100px 0 200px;
}
.height-fullSite{
  height:auto;
  max-height: 500px;
  min-height: calc( 100vh - 60px );
}
.height-fullSiteForce{
  min-height:auto;
  height: calc( 100vh - 60px );
}
.pv-40{padding: 40px 0;}
.ps-40{padding: 40px 40px;}


.full-header .header-wrap .container, .full-header #sub-header .container, #pageFooter {width: 100%; max-width: 100%; padding-left: 40px; padding-right: 40px;}
.header {border: none !important; height: 82px;}
.legal-text {font-size: 16px !important;}
.wpb_row.vc_row-fluid {padding-top: 40px; padding-bottom: 0px;}
h1, h2, h3, h4, h5, h6 {margin: 0px 0 8px; line-height: 1.2em;}

li, li a {font-size: 20px;}
.white, .white h2 {color: #fff !important;}
.yellow h6, .yellow {color:#ffb400 !important;}
ul.yellow-light {color: #ffe5a7 !important;}
.center-it {text-align: center;}
.red h2, span.red, .red {color: #de2424;}
.red-box strong {text-transform: uppercase; color: #de2424;}
.black, .black a, .black a:hover {color: #272531 !important;}
h4.black {margin-bottom: 0px !important;}
.smaller-text {font-size: 0.8em;}
.bold {font-weight: bold;}
.link {text-decoration: underline !important;}
.uppercase {text-transform: uppercase;}
h3 {text-transform: uppercase;}
.small-red {background: #Dbddd7 !important; height: 4px; width: 20%; margin-bottom: 20px;}
a:hover, a:focus {color: #de2424 !important;}
.thinner-text li {font-weight: 300 !important; font-size: 16px;}
.thinner-text {margin-left: 26px !important;}

ul, ol {list-style-position: outside !important; margin-left: 20px !important; margin-bottom: 20px;}

.post-content table, .wpb_text_column table {width: 100%;}
.post-content table td, .post-content table th, .wpb_text_column table td, .wpb_text_column table th, .upcoming-webinars th  {padding: 15px;}
.upcoming-webinars th  {border: 1px solid #cccccc;     font-weight: 400;}
.post-content table tr, .post-content table td, #wp-calendar table tr, #wp-calendar table td, .wpb_text_column tr, .wpb_text_column td, .upcoming-webinars td  {
    padding: 10px 15px; border: 1px solid #cccccc;}
th, td { line-height: 24px!important;}
.post-content table tr:nth-child(even), .post-content table thead tr, .wpb_text_column table thead tr, .wpb_text_column table tr:nth-child(even) {background: #f5f5f5;}
.upcoming-webinars tr:nth-child(even) {background: #f5f5f5;}
.entry ul, .entry ol {margin: 0 0 20px 14px;}

.btnav-container.page-switch-container {max-height: calc(100vh - 60px)!important;overflow: hidden !important;}

.vc_row-o-content-middle {padding-left:0px !important; padding-right: 0px !important;}

.privacy-statment a, .privacy-statment {color: #9d9d9d!important;
    padding-top: 0px;
    padding-bottom: 0px;
}
.main-nav ul.menu > li > a {color: #272531 !important;}
.main-nav li:hover > a{color: #272531 !important;}
.main-nav .current-menu-item > a, .main-nav > ul > .current-menu-ancestor > a {color:#fff !important;}
.sub-menu-dark .main-nav .sub-menu .menu-item a, .dark.sub-menu-dark .main-nav .sub-menu .menu-item a {
    color: #fff !important;
}
.sub-menu-dark .main-nav .sub-menu {background: #272531; border-top: 5px solid #ffb400; padding: 10px 0;}
.main-nav .sub-menu li a {padding: 4px 12px; font-size: 12px !important;}
#sub-header {border-bottom: 5px solid #de2424;}
.breadcrumb li a, .breadcrumb>li+li:before, #sub-header .current {color: #272531;}
.right-arrow.cross-arrow .main-nav ul.menu > li:before {display:none;}

.header-con.stuck.sticky-light {background: #de2424;}
.main-nav .sub-menu {width: 320px !important; margin-top: -5px;}
.main-nav .sub-menu a {text-transform: uppercase !important;}

.btnav-container .page-switch-item .page-switch-item-control {overflow: visible !important;}



.footer-bg h4 {color: #272531; font-size: 1.4em;margin-bottom: 0px; text-transform: uppercase; font-weight: bold;}
.page-footer-bg {background: #de2424;}
.page-footer-bg h4 {color: #272531; font-size: 1.4em; line-height: 1.3em; margin-bottom: 0px; text-transform: uppercase; font-weight: bold;}
.page-footer-bg .vc_btn3.vc_btn3-size-md {text-transform: uppercase;}
.footer-bg .vc_btn3.vc_btn3-size-md {text-transform: uppercase;}
.vc_btn3.vc_btn3-size-md {text-transform: uppercase;}
.footer-links a {display:block;}
#sub-header h2 { color: #de2424 !important; font-size: 2em; text-transform: uppercase;line-height: 1.0em !important; margin-bottom: 7px !important;}
.sub-title {color: #272531; line-height: 22px !important; font-size: 18px !important; display: block; text-transform: uppercase; font-weight: 600;}
.sub-title-link {line-height: 24px !important; font-size: 22px !important;}
.pix-breadcrumbs {display: none;}

.hs-form .hs-button, .js-wpv-reset-trigger, .js-wpv-submit-trigger {
    color: #de2424 !important;
    text-shadow: none !important;
    background: transparent !important;
    box-shadow: none !important;
	border: 2px solid #de2424 !important;
    border-radius: 2em !important;
    transition: opacity 0.15s linear;
	padding: 2px 30px !important;
	font-size: 14px !important;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
.hs-form .hs-button:hover, .vc_btn3.vc_btn3-size-md:hover {background: #de2424 !important; color: #fff !important;}
.page-footer-bg .vc_btn3.vc_btn3-size-md:hover {background: #fff !important; color: #de2424 !important;}

.demo {position: absolute; right: 0px; line-height: normal; bottom: -39px;}
.demo a {color:#ffb400 !important; font-size: 13px; text-transform: uppercase; font-weight: 400; letter-spacing: 1px;}
.demo span {position: absolute; left: 50px; top: 10px;}
.demo a i {
	margin-left: 4px;
 	-webkit-backface-visibility: hidden;
    -webkit-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -ms-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
}
.demo a:hover i {
	margin-left: 14px;
}


#inner-header, #logo, .full-header .header-wrap .container {max-height: 82px;}
.full-width-img img {width:100%;}
.full-width-img .vc_figure {width: 100%;}
.full-width-img .vc_single_image-wrapper {width: 100%;}
.borders {
	border: 1px solid #ccc;
	padding: 5px;
	border-radius: 5px;
	background: #fff;
	margin-bottom: 0px !important;
}
.border {
	border: 1px solid #ccc;
	padding: 20px;
	border-radius: 5px;
	background: #fff;
	margin-bottom: 0px !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a {background: none !important; color: #dbddd7 !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a:focus, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a:hover {background: none !important; color: #de2424 !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active>a {background: none !important; color: #de2424 !important; padding: 0px 20px;}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active {border: none !important;}

.ufaq-faq-category-title {display: none;}
.ufaq-faq-div {border: 1px solid #dbddd7; margin: 2px 0 10px; padding: 0px !important;}
.ewd-ufaq-post-margin-symbol {border: none !important; margin-left: 10px; width: 10px; height: 25px;}
.ufaq-faq-post p {font-size: 18px; line-height: 26px;}
.ewd-ufaq-post-margin-symbol span {font-size: 16px; line-height: 40px;}
.ufaq-faq-title h4 {color: #5c5c5c; font-size: 20px; margin: 10px !important;}
.ewd-ufaq-post-margin-symbol span {color: #5c5c5c;}
.ufaq-faq-body {padding-left: 10px;}

.ewd-ufaq-post-active {border-color: #de2424 !important;}
.ewd-ufaq-post-active .ufaq-faq-title {background: #de2424;}
.ewd-ufaq-post-active .ufaq-faq-title h4 {color: #fff !important;}
.ewd-ufaq-post-active .ewd-ufaq-post-margin-symbol span {color: #fff !important;}
.faq-box-text p {margin-bottom:0px; font-weight: bold;}
.faq-box-text img {margin-top: 8px;}
.faq-btm-txt {font-size: 25px; margin-top: -10px; font-weight: bold;}

#footer, #footer a {font-size: 1em;}
.footer-legal {font-size: 0.8em;}

#lever-jobs-container .lever-job-title:hover {color: #de2424 !important;}
#lever-jobs-container .lever-job-title {color: #de2424 !important; text-decoration: none !important;}

.partners-list p {font-size: 18px; line-height: 24px;}
.featured-partner {text-align:center;}
.featured-partner img {max-height: 100px; width: auto;}
.content-partner {padding: 20px;}
.partner-cont .col-sm-6 {margin-bottom: 20px !important;}
.partner-cont {padding-top:40px;}

.story-gallery .wpb_image_grid .wpb_image_grid_ul.grid-col .isotope-item img {height: 80px; width: auto; margin: 30px auto;}
.story-gallery .wpb_image_grid .wpb_image_grid_ul.grid-col .isotope-item:hover img {transform: inherit;}
.story-gallery .wpb_image_grid_ul li {margin-bottom: 20px;}
.thin-red-line {height: 2px; background: #de2424; max-width: 350px; margin: 0 auto;}

.single-lx-brands .brand-img {width:250px; height: auto;}

.coop-brand .col-sm-2 {padding: 5px !important;}
.fa-ul .fa-li {margin-top:5px; color: #dbdfd8 !important;}
.coop-view {overflow: hidden !important;text-align: center; border: 2px solid #ccc;}
.partnered {border: 2px solid #de2424;}
.coop-view .coop-hover {opacity: 0; position: absolute; top: 5px; right: 4px; visibility: hidden;}
.coop-view:hover .coop-hover {opacity: 1; visibility: visible; width: 182px;}
.tool-top-read {text-align: right; font-size: 12px;}

.red_btn:hover {color: #fff !important; background-color: #de2424 !important;}
.border-bg-cs {background-image: url(/wp-content/uploads/2017/03/borders.png) !important; background-repeat: no-repeat; background-size: contain !important;
    background-position: center center; padding: 10px;}
.bottom-line-small {font-size: 14px; text-align: center; display: block;}

.cs-list-hover {background: rgba(222,36,36,0.4); color: #fff !important; position: relative; bottom: 35px; text-align: center; opacity: 0; visibility: hidden;}
.cs-list:hover .cs-list-hover {opacity: 1; visibility: visible;}
.cs-list img {width:100%; max-height: 214px;}

.scroll-it {max-height: 475px; margin-top: 40px; overflow: scroll;}
.js-wpv-filter-trigger {margin:0 10px;}

.press-list .press-feature {width: 100%;}
.press-list .press-row {margin-bottom: 40px !important;}
.press-list h2 a {font-size: 0.8em; margin-bottom: 0px;}
.press-list h2 {margin-bottom: 0px;}

.press-text {padding-top: 20px;}
.press-list .col-sm-12 {padding: 0px;}

.event-table {font-size: 16px;}
.events-list .col-sm-12 {padding: 0px; }
.events-list .row	{margin-bottom:20;}
.table-head {background: #de2424; color: #fff; text-transform: uppercase;}

.news-loop {list-style: none; margin-left: 0px !important;}
.news-loop li {margin-bottom: 20px;}
.news-loop li h4 {margin: 0px;}
.blog-blocks .title a {
    color: #1a1a1a;
}

#menu-product-menu li:after {display:none !important;}
#menu-product-menu li a {color: #de2424 !important; font-size: 14px; border: 2px solid #de2424 !important; padding: 4px; text-transform: uppercase; line-height: 40px;}
#menu-product-menu li a:hover {background: #de2424; color: #fff !important;}
#menu-product-menu  li {padding: 0px !important; margin: 0px !important; display: inline-block;}

.cs-bg {
	width: 100%;
    padding-top: 100%; /* 1:1 Aspect Ratio */
    position: relative; /* If you want text inside of it */
	background: #de2424;
	color: #fff;
	margin-bottom: 20px !important;
	font-size: 22px;
	line-height: 24px;
}
.cs-text {
	 position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	padding: 20px;
	text-transform: uppercase;
}
.cs-bg a {color: #fff !important;}

.red select {border-color: #de2424;}
.press-list {list-style: none !important; margin-left: 0px;}
.press-list li {margin-bottom: 20px !important;}
.press-list li a {font-size: 14px;}
.press-list h4 {margin:0px; margin-bottom: 5px;}

.recent-post .col-sm-12 {padding:0px;}
.recent-post .recent-img {margin-bottom: 20px;}
.recent-post p {line-height: 1.4em;}
.recent-img img {width: 100%; height: auto;}

.mobile-menu-list {text-align: center;}
.mobile-menu-list #menu-product-menu {margin:0px !important;}
.mobile-menu-list #menu-product-menu li {display: block !important;}
.mobile-menu-list #menu-product-menu li a {
    color: #de2424 !important;
	font-size: 16px;
    border: 2px solid #dbddd7 !important;
    text-transform: uppercase;
    line-height: 40px;
    border-radius: 2em;
    max-width: 300px;
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;
}
.mobile-menu-list #menu-product-menu li a:hover {background: #dbddd7 !important}
.no-border {border: none !important; padding-left: 0px !important;}

.full-width-img {width:100%;}

.image-uppers-cogs img {margin-top: -30px;}
.call-out-sides {
	color: #de2424 !important;
	font-family: 'Montserrat', Arial, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
	line-height: 1.3em;
	width: 100%;
    max-width: 300px;
    margin: 0 auto;
}
.call-out-sides .thin-line {
    background: #Dbddd7 !important;
    height: 4px;
    width: 20%;
    margin-bottom: 20px;
}
.widget .tagcloud a {font-size: 10px !important;}
.author-name a {font-size: 12px !important;}


.footer-text {padding: 0 80px; font-weight: bold;}
.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline, .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom {
    padding: 13px 19px 12px !important;
}

.adv-btn-lx .ubtn-text {text-transform: uppercase;}
button.ubtn-normal {padding: 12px 30px 10px !important;}
button.ubtn-inline {margin: 0 15px !important;}
.single-lotlinx-press .site-main {padding-top: 40px;}
.home .adv-btn-lx {margin-bottom:0px !important;}
.home-slide-img img {
    height: calc(100vh - 200px) !important;
    margin-top: -40px;
    width: auto;
}
.dark-logo, .dark .light-logo {max-height: 50px;}
.list-loop {list-style: none; margin-left: 0px !important;}
.list-loop h3 {color: #de2424; font-size: 1.0em; text-transform: capitalize;}
.list-loop .resource {margin-top: -10px; display: block; margin-bottom: 20px;}
.list-loop li {margin-bottom: 20px;
    width: 48%;
    float: left;
    margin-right: 10px;
}
.lib-bg {padding:20px; background: #fff; margin-bottom: 20px !important; min-height: 200px; max-height: 200px; overflow: hidden;}
.js-wpv-filter-trigger-delayed {border-color: #de2424; box-shadow: none !important; border-radius: 2em; text-indent: 12px;}
.wpcf-form-select {}

.brand-list .col-sm-2 {padding:0px !important;}
.cs-views-brands {max-height: 515px !important; overflow: scroll !important;}
.author-img, .author-name {display:none;}
.social-links {margin-left: 0px !important;}
.social-links li {display: inline-block !important; padding: 10px !important;}
.social-links li a {font-size: 1.4em !important;}

.js-wpv-pagination-nav-links-container {list-style: none; text-align: center;}
.js-wpv-pagination-nav-links-container li {display: inline-block; padding: 0 10px;}

.webinar-bg {padding:20px; background: #fAfAfA; margin-bottom: 30px !important;}
.img-b-1 img {border-top: 1px solid #dbddd7;}

.blog-blocks .title a {font-size: 1.2em;}
.phonenum {font-size: 26px;}

.schedule-adj {margin-top: -60px;}
.page-id-109 .thinner-text li, .page-id-2863 .thinner-text li, .page-id-2865 .thinner-text li {font-size: 17px; margin-bottom: 12px;}

.log .pixicon-arrows-down{display: none;}
.log .pixicon-login {position: absolute; right: 0;}
.main-nav li a {padding: 0 22px;}
.extra-log {padding-right: 20px !important;}
.res-feature img {max-width: 300px; width: 100%;}

.key-adv {max-height: 230px !important; width: auto !important;}

.single-blog h1 {font-family: 'Montserrat', Arial, sans-serif; font-size: 28px !important; font-weight: bold !important; color: #000 !important;}
.single-blog h2 {font-family: 'Montserrat', Arial, sans-serif; font-size: 24px !important; color: #000 !important;}
.single-blog h3 {font-family: 'Montserrat', Arial, sans-serif; font-size: 24px !important; color: #de2424 !important;}
.single-blog h4 {font-family: 'Montserrat', Arial, sans-serif; font-size: 20px !important; font-weight: bold !important;}
.single-blog h5 {font-family: 'Montserrat', Arial, sans-serif; font-size: 20px !important; font-weight: bold!important; color: #de2424 !important;}
.single-blog h6 {font-family: 'Montserrat', Arial, sans-serif; font-size: 18px !important; color: #000 !important;}

.vc_ie-flexbox-fixer {width:100% !important;}

@media (max-width: 600px) {
	.wpb_row.vc_row-fluid {padding-top: 20px !important; padding-bottom: 20px !important;}
	.wpv-filter-form span {display:block;}
	.phonenum {display: block; margin-bottom: 5px;}
	.list-loop li { margin-bottom: 20px; width: 100%; float: none;  margin-right: 0px;}
	.footer-text {padding: 0 20px;}
}

@media (max-width: 1200px) {
.coop-view .coop-hover {display: none !important;}
.main-nav li a {padding: 0 20px;}
}

@media (max-width: 1080px) {
	.main-nav .menu li, .main-nav .menu li a {font-size: 12px;}
	.lib-bg {max-height: none;  overflow: visible;}

}

@media (max-width: 991px) {
	.schedule-adj {margin-top: 0px;}
	.vc_empty_space {height: 40px !important;}
	#text-4 img {margin: initial !important;}
	.no-mobile {display: none;}
	.remove-arrow .pix-dropdown-arrow {display:none !important;}
	.cs-list img {max-height: none;}
	#sub-header {padding: 40px 0 30px 0;}
	#main-wrapper {overflow: hidden !important; width: 100% !important;}
  .pix-menu {height: 80px;}
  .log i {display:none !important;}
  .mobile-menu-nav .current-menu-item > a, .mobile-menu-nav .current-menu-parent > a, .mobile-menu-nav .current-menu-ancestor > a, .mobile-menu-nav .sub-menu .current-menu-item > a, .mobile-menu-nav.menu-dark .current-menu-item > a, .mobile-menu-nav.menu-dark .current-menu-parent > a, .mobile-menu-nav.menu-dark .current-menu-ancestor > a, .mobile-menu-nav.menu-dark .sub-menu .current-menu-item > a {
      color: #de2424 !important;}
  .mobile-menu-nav.menu-dark li a:hover {color: #de2424 !important;}
  .mobile-menu-nav .menu-item-has-children > .pix-dropdown-arrow:hover:after, .mobile-menu-nav.menu-dark .menu-item-has-children > .pix-dropdown-arrow:hover:after {color: #de2424 !important;}
  .pix-container, .container {max-width: 90% !important; width: 100% !important;}
  .full-header .header-wrap .container, .full-header #sub-header .container {max-width: 100% !important;}
  .mobile-menu-nav ul {margin: 0px !important;}
  .mobile-menu-nav {max-width: 300px !important;}
  .mobile-menu-nav.moved {width: 300px !important;}
  .mobile-menu-inner {width: 300px !important;}
  .mobile-menu-nav .menu-item-has-children > .pix-dropdown-arrow:after {font-size: 20px !important;}
  .mobile-menu-nav .menu-item-has-children > .pix-dropdown-arrow {width: 50px !important;}
  .table-scroll {width: 100%; overflow: scroll;}
  .Home__Section--animationSection .Home__SectionText{z-index: 1000;background-color: rgba(255,255,255,.9)}
}
.Tagline--emphasize{color:var(--lotlinx-red);}

#Header .header-container{position: relative;width:100%;}
#Header .menu{min-width:auto; text-align:right;}
#Header .menu p{font-size:20px;}

#Header .logo-container img{width:100%;}
#Header .tagline-container{}
#Header .breadcrumb-container p{max-width:100%; font-size:12px; text-align:center; margin-bottom: 0;}
#Header .header-login-icon{display: inline-block;max-width: 2.5vw;max-width: 30px;}
#Header #menu ul{padding-left: 0; margin-left:0 !important;}

.page-template-page-template-header-demo #wpadminbar,
.page-template-page-template-home-new #wpadminbar{display: none;}

/* .logo-container #logo{max-width:90%;} */
.logo-container #logo a img{max-width: 160px;}
#topnav{margin-bottom: 0;margin-left:0 !important;}
.row.equalize{
    /* overflow: hidden; */
}

.row.equalize [class*="col-"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
.logo-container{min-width: 200px;}
.tagline-container{}
.menu-icon-container{padding-top: 5px;}
.login-container{min-width: 13vw; margin-left: 15px;}


@media (max-width: 767px) {

  #Header #menu ul{padding-left: 0; margin-left:0 !important;}
  #Header #menu{
    overflow: scroll;
    padding-top:60px;
    padding-left: 20px;
    margin-left:0 !important;
    margin:0;
    background-color: rgba(0,0,0,.8);
    width: 80vw;
    height: 100vh;
    position: fixed;
    left:-80vw;
    top:0;
  }
  #Header #menu.open{left:0;}

  #Header #menu,
  #Header #menu .sub-menu{
    list-style: none;
    text-align:left;
    transition: 700ms ease-in-out;
    z-index:1000;
    min-width:10vw;
  }
  #Header #menu .sub-menu {
    padding-left:20px;
    overflow: hidden;
    opacity:0;
    top:100px;
    max-height:0;
  }
  #Header #menu .menu-item,
  #Header #menu .sub-menu .menu-item {
    transition:  700ms ease-in;
  }
  #Header #menu .menulist > .menu-item {
    list-style: none;
    width:100%;
    padding:15px 30px;
  }
  #Header #menu .sub-menu > .menu-item {
    width:100%;
    padding:10px 0px;
  }
  #Header #menu .menulist > .menu-item a{
    position: relative;
  }

  #Header #menu .menulist > .menu-item-has-children > a:after{
    position: absolute;
    right:10px;
    top:10px;
    content:"";
    width:0;
    height:0;
    border-top:6px solid transparent;
    border-bottom:6px solid transparent;
    border-left:12px solid white;
    transition: transform 300ms ease-in-out;
  }

  #Header #menu .menulist > .menu-item-has-children.open > a:after {
    transform: rotate(90deg);
    border-left:12px solid #D62113;
  }

  #Header #menu .menu-item:active > .sub-menu,
  #Header #menu .menu-item > .sub-menu.open{
    top:0;
    opacity:1;
    max-height:1000px;
  }
  #Header #menu a{
    color:white;
    font-size:20px;
    width: 100%;
    display: inline-block;
  }
  #Header #menu > .menulist hr{
    width:70%;
    color:white;
    margin:0 auto;
  }
  #header-widget-area{display: none;}
  .Home__HeaderContentCardContainer, .Home__HeaderContentCard{padding:10px; margin: 10px;}
  .Home__HeaderContentCardHeader { font-size: 20px;}
  .Home__HeaderContentCardText { font-size: 12px;}
  .Home__Section--first{padding:80px 10px;}
  .Home__SectionText{padding:10px;}
  .Home__Divider .Home__SectionText{ font-size:12px;}
  .lottieOverlapCardContainer{height:200px;}
  .sectionPadding.firstSection{padding:50px 0 100px}
  .sectionPadding{padding:0 0 100px}
  .Home__ExampleVideoContainer{padding:5px; width:100%;}
  .Home__SectionContent--last{padding:0;}
  .Home__Section.Home__Section--first .Home__SectionText{text-align:right;padding-top:60px;}
  #footerForm{min-height: 600px;}
  .logo-container{flex:3;padding: 0 10px; order:1;}
  .tagline-container{flex:3;order:2;}
  .menu-icon-container{flex:1;order:4;}
  .login-container{flex:1.7;order:3;}
  #Header .login-container a, #Header #topnav a, #Header #topnav span{
    font-size: 12px;
  }
  #Header .login-container img{
    width: 25px;
  }
}

@media (min-width: 768px) {
  #content-pusher .header-wrap{
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow:none;
  }
  .lotlinx-bottom-border {border-bottom: 1px solid var(--lotlinx-red);}
  #Header {position: relative;}
  #Header .logo-container {padding-right:20px; padding-left:20px;}
  #Header .logo-container img {width:100%;}
  #Header .tagline-container p{max-width:40vw; font-size:1vw; text-align:left;}
  #Header .breadcrumb-container p{max-width:100%; font-size:1vw; text-align:left; margin-bottom: 0;}
  #Header #menu{display:inline-block;position: absolute;width: auto;right: 35px;}
  #Header #menu > .menulist hr{display: none;}
  #Header #menu > .menulist {margin-left:0 !important; margin:0; background-color: rgba(0,0,0,.8);}
  #Header #menu .sub-menu {background-color: rgba(0,0,0,.9);}
  #Header #menu > .menulist li{line-height: 1;}
  #Header #menu > .menulist .menu-item a,
  #Header #menu > .menulist .menu-item a:active,
  #Header #menu > .menulist .menu-item a:hover {
    color:#ebebeb;
    background-color:rgba(0,0,0,0);
    font-size: .8vw;
    cursor: pointer;
  }
  #Header #menu .menu-item,
  #Header #menu .sub-menu .menu-item {color:white; padding:5px 0 4px;}
  #Header #menu .menu-item:first-child {padding:10px 0 5px;}
  #Header #menu .menu-item:last-child {padding:5px 0 15px;}

  #Header #menu > .menulist,
  #Header #menu > .menulist .sub-menu {
    list-style: none;
    text-align:center;
    transition:  300ms ease-out 50ms;
    z-index:1000;
    height: 0;
    opacity:0;
    position: absolute;
    pointer-events: none;
    min-width:10vw;
    left:-10vw;
    top:0;
  }
  #Header #menu.open .sub-menu.open,
  #Header #menu.open > .menulist{
    transition: 500ms ease-out 0ms;
    height:auto;
    pointer-events:all;
    opacity:1;
  }

  #Header #menu > .menulist hr{display: none;}
  #Header .menu-icon-container{position: relative;}
  #Header .menu-icon-container .menu{top: 10px;}
  .logo-container{padding-left:5px;}
  .tagline-container{flex:7.5;}
  .menu-icon-container{flex:.5;}
  .login-container{flex:1;padding-right:5px;}
  #Header .login-container a, #Header #topnav a, #Header #topnav span{
     font-size:  15px;/*1.7vw */
  }
  .header-con.stuck #Header  #logo{
    line-height: inherit;
  }
  #drift-frame-controller{
    right:64px !important;
  }
  #drift-frame-chat{
    right:52px !important;
  }
}
#Header .login-container a{
  color:var(--text-color-home-new);
}
#Header #topnav a, #Header #topnav span{
  color:var(--lotlinx-red);
}
#Header .login-container{text-align: left;}

#Header .header-container{padding:0 10px;}

#Header  .vertical-align{
  display: flex;
  justify-content: center;
  flex-direction: column;
}
#Header .header-main-row{height:82px;display: flex;}

/* #Header #menu-top-nav {height: 100%;} */
/* #Header #topnav li{display: inline-block;} */

/* #Header #menu-top-nav li:after{content:" /";color:red; } */
/* #Header #topnav li:last-child:after{content:"";} */
#Header {background-color: var(--background-color-home-new);margin-top: 0;}
